<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GVOSIBwLEe-33fyT63drnQ" id="_GVNrEBwLEe-33fyT63drnQ" label="OracleMerge" version="0.1" item="_GVOSIhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GVQuYBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVQuYRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVQuYhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.694+0200"/>
    <additionalProperties xmi:id="_GVQuYxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVQuZBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVQuZRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.694+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GVOSIRwLEe-33fyT63drnQ" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GVOSIhwLEe-33fyT63drnQ" property="_GVOSIBwLEe-33fyT63drnQ" state="_GVOSIRwLEe-33fyT63drnQ" system="true" eltName="Oracle">
    <content href="OracleMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
